@font-face {
  font-family: 'fb_generic_set';
  src: url("fonts/serviceswebfonts/fb_generic_set.eot?yzg3dx");
  src: url("fonts/serviceswebfonts/fb_generic_set.eot?yzg3dx#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_generic_set.woff2?yzg3dx") format("woff2"), url("fonts/serviceswebfonts/fb_generic_set.ttf?yzg3dx") format("truetype"), url("fonts/serviceswebfonts/fb_generic_set.woff?yzg3dx") format("woff"), url("fonts/serviceswebfonts/fb_generic_set.svg?yzg3dx#fb_generic_set") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_icon_"], [class*=" fb_icon_"] {
  font-family: 'fb_generic_set' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_transport';
  src: url("fonts/serviceswebfonts/fb_transport.eot?4d1zdb");
  src: url("fonts/serviceswebfonts/fb_transport.eot?4d1zdb#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_transport.woff2?4d1zdb") format("woff2"), url("fonts/serviceswebfonts/fb_transport.ttf?4d1zdb") format("truetype"), url("fonts/serviceswebfonts/fb_transport.woff?4d1zdb") format("woff"), url("fonts/serviceswebfonts/fb_transport.svg?4d1zdb#fb_transport") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_transport_"], [class*=" fb_transport_"] {
  font-family: 'fb_transport' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_room_icons';
  src: url("fonts/serviceswebfonts/fb_room_icons.eot?s4y4nh");
  src: url("fonts/serviceswebfonts/fb_room_icons.eot?s4y4nh#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_room_icons.woff2?s4y4nh") format("woff2"), url("fonts/serviceswebfonts/fb_room_icons.ttf?s4y4nh") format("truetype"), url("fonts/serviceswebfonts/fb_room_icons.woff?s4y4nh") format("woff"), url("fonts/serviceswebfonts/fb_room_icons.svg?s4y4nh#fb_room_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_room_"], [class*=" fb_room_"] {
  font-family: 'fb_room_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_sport';
  src: url("fonts/serviceswebfonts/fb_sport.eot?90aihp");
  src: url("fonts/serviceswebfonts/fb_sport.eot?90aihp#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_sport.woff2?90aihp") format("woff2"), url("fonts/serviceswebfonts/fb_sport.ttf?90aihp") format("truetype"), url("fonts/serviceswebfonts/fb_sport.woff?90aihp") format("woff"), url("fonts/serviceswebfonts/fb_sport.svg?90aihp#fb_sport") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_sport_"], [class*=" fb_sport_"] {
  font-family: 'fb_sport' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_service_icons';
  src: url("fonts/serviceswebfonts/fb_service_icons.eot?cr4vbs");
  src: url("fonts/serviceswebfonts/fb_service_icons.eot?cr4vbs#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_service_icons.woff2?cr4vbs") format("woff2"), url("fonts/serviceswebfonts/fb_service_icons.ttf?cr4vbs") format("truetype"), url("fonts/serviceswebfonts/fb_service_icons.woff?cr4vbs") format("woff"), url("fonts/serviceswebfonts/fb_service_icons.svg?cr4vbs#fb_service_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_service_"], [class*=" fb_service_"] {
  font-family: 'fb_service_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_places';
  src: url("fonts/serviceswebfonts/fb_places.eot?3oryhw");
  src: url("fonts/serviceswebfonts/fb_places.eot?3oryhw#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_places.woff2?3oryhw") format("woff2"), url("fonts/serviceswebfonts/fb_places.ttf?3oryhw") format("truetype"), url("fonts/serviceswebfonts/fb_places.woff?3oryhw") format("woff"), url("fonts/serviceswebfonts/fb_places.svg?3oryhw#fb_places") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_places_"], [class*=" fb_places_"] {
  font-family: 'fb_places' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_bathroom_icons';
  src: url("fonts/serviceswebfonts/fb_bathroom_icons.eot?1ij64g");
  src: url("fonts/serviceswebfonts/fb_bathroom_icons.eot?1ij64g#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_bathroom_icons.woff2?1ij64g") format("woff2"), url("fonts/serviceswebfonts/fb_bathroom_icons.ttf?1ij64g") format("truetype"), url("fonts/serviceswebfonts/fb_bathroom_icons.woff?1ij64g") format("woff"), url("fonts/serviceswebfonts/fb_bathroom_icons.svg?1ij64g#fb_bathroom_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_bathroom_"], [class*=" fb_bathroom_"] {
  font-family: 'fb_bathroom_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_socials';
  src: url("fonts/serviceswebfonts/fb_socials.eot?bu32fm");
  src: url("fonts/serviceswebfonts/fb_socials.eot?bu32fm#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_socials.woff2?bu32fm") format("woff2"), url("fonts/serviceswebfonts/fb_socials.ttf?bu32fm") format("truetype"), url("fonts/serviceswebfonts/fb_socials.woff?bu32fm") format("woff"), url("fonts/serviceswebfonts/fb_socials.svg?bu32fm#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_social_"], [class*=" fb_social_"] {
  font-family: 'fb_socials' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_wellness';
  src: url("fonts/serviceswebfonts/fb_wellness.eot?etugip");
  src: url("fonts/serviceswebfonts/fb_wellness.eot?etugip#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_wellness.woff2?etugip") format("woff2"), url("fonts/serviceswebfonts/fb_wellness.ttf?etugip") format("truetype"), url("fonts/serviceswebfonts/fb_wellness.woff?etugip") format("woff"), url("fonts/serviceswebfonts/fb_wellness.svg?etugip#fb_wellness") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_wellness_"], [class*=" fb_wellness_"] {
  font-family: 'fb_wellness' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_currencies';
  src: url("fonts/serviceswebfonts/fb_currencies.eot?sjmqha");
  src: url("fonts/serviceswebfonts/fb_currencies.eot?sjmqha#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_currencies.woff2?sjmqha") format("woff2"), url("fonts/serviceswebfonts/fb_currencies.ttf?sjmqha") format("truetype"), url("fonts/serviceswebfonts/fb_currencies.woff?sjmqha") format("woff"), url("fonts/serviceswebfonts/fb_currencies.svg?sjmqha#fb_currencies") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_currency_"], [class*=" fb_currency_"] {
  font-family: 'fb_currencies' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_restaurant';
  src: url("fonts/serviceswebfonts/fb_restaurant.eot?cqezs1");
  src: url("fonts/serviceswebfonts/fb_restaurant.eot?cqezs1#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_restaurant.woff2?cqezs1") format("woff2"), url("fonts/serviceswebfonts/fb_restaurant.ttf?cqezs1") format("truetype"), url("fonts/serviceswebfonts/fb_restaurant.woff?cqezs1") format("woff"), url("fonts/serviceswebfonts/fb_restaurant.svg?cqezs1#fb_restaurant") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_restaurant_"], [class*=" fb_restaurant_"] {
  font-family: 'fb_restaurant' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'fb_meeting_icons';
  src: url("fonts/serviceswebfonts/fb_meeting_icons.eot?337wuz");
  src: url("fonts/serviceswebfonts/fb_meeting_icons.eot?337wuz#iefix") format("embedded-opentype"), url("fonts/serviceswebfonts/fb_meeting_icons.woff2?337wuz") format("woff2"), url("fonts/serviceswebfonts/fb_meeting_icons.ttf?337wuz") format("truetype"), url("fonts/serviceswebfonts/fb_meeting_icons.woff?337wuz") format("woff"), url("fonts/serviceswebfonts/fb_meeting_icons.svg?337wuz#fb_meeting_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="fb_meeting_"], [class*=" fb_meeting_"] {
  font-family: 'fb_meeting_icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fb_icon_address_book:before {
  content: "\fb50";
}
.fb_icon_arrow_down:before {
  content: "\fb51";
}
.fb_icon_arrow_down_left:before {
  content: "\fb52";
}
.fb_icon_arrow_down_right:before {
  content: "\fb53";
}
.fb_icon_arrow_left:before {
  content: "\fb54";
}
.fb_icon_arrow_right:before {
  content: "\fb55";
}
.fb_icon_arrow_up:before {
  content: "\fb56";
}
.fb_icon_arrow_up_left:before {
  content: "\fb57";
}
.fb_icon_arrow_up_right:before {
  content: "\fb58";
}
.fb_icon_attachment:before {
  content: "\fb59";
}
.fb_icon_award:before {
  content: "\fb5a";
}
.fb_icon_ban:before {
  content: "\fb5b";
}
.fb_icon_barcode:before {
  content: "\fb5c";
}
.fb_icon_bookmark:before {
  content: "\fb5d";
}
.fb_icon_calendar:before {
  content: "\fb5e";
}
.fb_icon_camera_photo:before {
  content: "\fb5f";
}
.fb_icon_cart:before {
  content: "\fb60";
}
.fb_icon_checkmark:before {
  content: "\fb61";
}
.fb_icon_child:before {
  content: "\fb62";
}
.fb_icon_chrome:before {
  content: "\fb63";
}
.fb_icon_close:before {
  content: "\fb64";
}
.fb_icon_cogs:before {
  content: "\fb65";
}
.fb_icon_desktop:before {
  content: "\fb66";
}
.fb_icon_download:before {
  content: "\fb67";
}
.fb_icon_droplet:before {
  content: "\fb68";
}
.fb_icon_eye:before {
  content: "\fb69";
}
.fb_icon_eye_blocked:before {
  content: "\fb6a";
}
.fb_icon_female:before {
  content: "\fb6b";
}
.fb_icon_file_excel:before {
  content: "\fb6c";
}
.fb_icon_file_pdf:before {
  content: "\fb6d";
}
.fb_icon_file_picture:before {
  content: "\fb6e";
}
.fb_icon_file_word:before {
  content: "\fb6f";
}
.fb_icon_film:before {
  content: "\fb70";
}
.fb_icon_film_ciak:before {
  content: "\fb71";
}
.fb_icon_fire:before {
  content: "\fb72";
}
.fb_icon_firefox:before {
  content: "\fb73";
}
.fb_icon_gender_equality:before {
  content: "\fb74";
}
.fb_icon_gift:before {
  content: "\fb75";
}
.fb_icon_hammer:before {
  content: "\fb76";
}
.fb_icon_heart:before {
  content: "\fb77";
}
.fb_icon_image:before {
  content: "\fb78";
}
.fb_icon_images:before {
  content: "\fb79";
}
.fb_icon_internet_explorer:before {
  content: "\fb7a";
}
.fb_icon_lab:before {
  content: "\fb7b";
}
.fb_icon_laptop:before {
  content: "\fb7c";
}
.fb_icon_male:before {
  content: "\fb7d";
}
.fb_icon_microphone:before {
  content: "\fb7e";
}
.fb_icon_microphone_old:before {
  content: "\fb7f";
}
.fb_icon_mobile:before {
  content: "\fb80";
}
.fb_icon_move:before {
  content: "\fb81";
}
.fb_icon_newborn:before {
  content: "\fb82";
}
.fb_icon_opera:before {
  content: "\fb83";
}
.fb_icon_pencil:before {
  content: "\fb84";
}
.fb_icon_power_cord:before {
  content: "\fb85";
}
.fb_icon_print_fax:before {
  content: "\fb86";
}
.fb_icon_qrcode:before {
  content: "\fb87";
}
.fb_icon_road:before {
  content: "\fb88";
}
.fb_icon_safari:before {
  content: "\fb89";
}
.fb_icon_scissors:before {
  content: "\fb8a";
}
.fb_icon_search:before {
  content: "\fb8b";
}
.fb_icon_smile:before {
  content: "\fb8c";
}
.fb_icon_star:before {
  content: "\fb8d";
}
.fb_icon_tablet:before {
  content: "\fb8e";
}
.fb_icon_tag:before {
  content: "\fb8f";
}
.fb_icon_trash:before {
  content: "\fb90";
}
.fb_icon_trophy:before {
  content: "\fb91";
}
.fb_icon_upload:before {
  content: "\fb92";
}
.fb_icon_wrench:before {
  content: "\fb93";
}

.fb_transport_airbus:before {
  content: "\f100";
}
.fb_transport_airplane:before {
  content: "\f101";
}
.fb_transport_airplane_old:before {
  content: "\f102";
}
.fb_transport_airport:before {
  content: "\f103";
}
.fb_transport_boat:before {
  content: "\f104";
}
.fb_transport_bus:before {
  content: "\f105";
}
.fb_transport_car:before {
  content: "\f106";
}
.fb_transport_car_rental:before {
  content: "\f107";
}
.fb_transport_ferry_boat:before {
  content: "\f108";
}
.fb_transport_garage:before {
  content: "\f109";
}
.fb_transport_helicopter:before {
  content: "\f10a";
}
.fb_transport_heliport:before {
  content: "\f10b";
}
.fb_transport_hovercraft:before {
  content: "\f10c";
}
.fb_transport_metro:before {
  content: "\f10d";
}
.fb_transport_motorbike:before {
  content: "\f10e";
}
.fb_transport_outdoor_parking:before {
  content: "\f10f";
}
.fb_transport_parking:before {
  content: "\f110";
}
.fb_transport_roulotte:before {
  content: "\f111";
}
.fb_transport_seal_boat:before {
  content: "\f112";
}
.fb_transport_shuttle_bus:before {
  content: "\f113";
}
.fb_transport_taxi:before {
  content: "\f114";
}
.fb_transport_train:before {
  content: "\f115";
}
.fb_transport_tram:before {
  content: "\f116";
}
.fb_transport_yacht_mooring:before {
  content: "\f117";
}

.fb_room_alarm:before {
  content: "\c900";
}
.fb_room_bed:before {
  content: "\c901";
}
.fb_room_butler:before {
  content: "\c902";
}
.fb_room_courtesy_set:before {
  content: "\c903";
}
.fb_room_flip_flops:before {
  content: "\c904";
}
.fb_room_hanger:before {
  content: "\c905";
}
.fb_room_in_room_service:before {
  content: "\c906";
}
.fb_room_ironing_service:before {
  content: "\c907";
}
.fb_room_kettle:before {
  content: "\c908";
}
.fb_room_living:before {
  content: "\c909";
}
.fb_room_minibar:before {
  content: "\c90a";
}
.fb_room_radio:before {
  content: "\c90b";
}
.fb_room_room:before {
  content: "\c90c";
}
.fb_room_room_key:before {
  content: "\c90d";
}
.fb_room_safe:before {
  content: "\c90e";
}
.fb_room_satellite_tv:before {
  content: "\c90f";
}
.fb_room_sky_pay_tv:before {
  content: "\c910";
}
.fb_room_small_kitchen:before {
  content: "\c911";
}
.fb_room_tv_led:before {
  content: "\c912";
}
.fb_room_tv_old:before {
  content: "\c913";
}
.fb_room_wardrobe:before {
  content: "\c914";
}

.fb_sport_archery:before {
  content: "\e7c0";
}
.fb_sport_badminton:before {
  content: "\e7c1";
}
.fb_sport_baseball:before {
  content: "\e7c2";
}
.fb_sport_basket:before {
  content: "\e7c3";
}
.fb_sport_beachvolley:before {
  content: "\e7c4";
}
.fb_sport_bike:before {
  content: "\e7c5";
}
.fb_sport_bike_rental:before {
  content: "\e7c6";
}
.fb_sport_bird_watching:before {
  content: "\e7c7";
}
.fb_sport_bowling:before {
  content: "\e7c8";
}
.fb_sport_bowls:before {
  content: "\e7c9";
}
.fb_sport_canoe:before {
  content: "\e7ca";
}
.fb_sport_diving:before {
  content: "\e7cb";
}
.fb_sport_fishing:before {
  content: "\e7cc";
}
.fb_sport_football:before {
  content: "\e7cd";
}
.fb_sport_golf:before {
  content: "\e7ce";
}
.fb_sport_golf_ball:before {
  content: "\e7cf";
}
.fb_sport_hang_glider:before {
  content: "\e7d0";
}
.fb_sport_hockey:before {
  content: "\e7d1";
}
.fb_sport_horse_riding:before {
  content: "\e7d2";
}
.fb_sport_hot_air_balloon:before {
  content: "\e7d3";
}
.fb_sport_ice_skate:before {
  content: "\e7d4";
}
.fb_sport_jogging:before {
  content: "\e7d5";
}
.fb_sport_kayak:before {
  content: "\e7d6";
}
.fb_sport_multipurpose_sports_field:before {
  content: "\e7d7";
}
.fb_sport_parachuting:before {
  content: "\e7d8";
}
.fb_sport_parasailing:before {
  content: "\e7d9";
}
.fb_sport_ping_pong:before {
  content: "\e7da";
}
.fb_sport_rugby:before {
  content: "\e7db";
}
.fb_sport_skate:before {
  content: "\e7dc";
}
.fb_sport_ski:before {
  content: "\e7dd";
}
.fb_sport_ski_storage:before {
  content: "\e7de";
}
.fb_sport_ski_storage_2:before {
  content: "\e7df";
}
.fb_sport_snowboard:before {
  content: "\e7e0";
}
.fb_sport_soccer:before {
  content: "\e7e1";
}
.fb_sport_soccer_field:before {
  content: "\e7e2";
}
.fb_sport_squash:before {
  content: "\e7e3";
}
.fb_sport_surf:before {
  content: "\e7e4";
}
.fb_sport_tennis:before {
  content: "\e7e5";
}
.fb_sport_volleyball:before {
  content: "\e7e6";
}
.fb_sport_billiards:before {
  content: "\e7e7";
}
.fb_sport_water_ski:before {
  content: "\e7e8";
}
.fb_sport_windsurf:before {
  content: "\e7e9";
}

.fb_service_air_conditioning:before {
  content: "\a900";
}
.fb_service_atm:before {
  content: "\a901";
}
.fb_service_atm_2:before {
  content: "\a902";
}
.fb_service_babysitting:before {
  content: "\a903";
}
.fb_service_baby_changing_table:before {
  content: "\a904";
}
.fb_service_bar:before {
  content: "\a905";
}
.fb_service_bazar:before {
  content: "\a906";
}
.fb_service_beach:before {
  content: "\a907";
}
.fb_service_books:before {
  content: "\a908";
}
.fb_service_breakfast:before {
  content: "\a909";
}
.fb_service_catering:before {
  content: "\a90a";
}
.fb_service_couple:before {
  content: "\a90b";
}
.fb_service_credit_card:before {
  content: "\a90c";
}
.fb_service_disabled_guests:before {
  content: "\a90d";
}
.fb_service_elevator:before {
  content: "\a90e";
}
.fb_service_escalator:before {
  content: "\a90f";
}
.fb_service_escalator_down:before {
  content: "\a910";
}
.fb_service_escalator_up:before {
  content: "\a911";
}
.fb_service_extinguisher:before {
  content: "\a912";
}
.fb_service_family:before {
  content: "\a913";
}
.fb_service_fast_food:before {
  content: "\a914";
}
.fb_service_first_aid:before {
  content: "\a915";
}
.fb_service_gay_friendly_female:before {
  content: "\a916";
}
.fb_service_gay_friendly_male:before {
  content: "\a917";
}
.fb_service_gym_fitness:before {
  content: "\a918";
}
.fb_service_hairdresser:before {
  content: "\a919";
}
.fb_service_heating:before {
  content: "\a91a";
}
.fb_service_internet:before {
  content: "\a91b";
}
.fb_service_internet_2:before {
  content: "\a91c";
}
.fb_service_junior_club_miniclub:before {
  content: "\a91d";
}
.fb_service_laundry:before {
  content: "\a91e";
}
.fb_service_library:before {
  content: "\a91f";
}
.fb_service_local_typical_products:before {
  content: "\a920";
}
.fb_service_lounge_bar:before {
  content: "\a921";
}
.fb_service_luggage:before {
  content: "\a922";
}
.fb_service_luggage_drop:before {
  content: "\a923";
}
.fb_service_luggage_transport:before {
  content: "\a924";
}
.fb_service_meal:before {
  content: "\a925";
}
.fb_service_meeting_b2b_congress:before {
  content: "\a026";
}
.fb_service_newspaper:before {
  content: "\a027";
}
.fb_service_newsstand:before {
  content: "\a028";
}
.fb_service_no_smoking:before {
  content: "\a029";
}
.fb_service_nursery:before {
  content: "\a02a";
}
.fb_service_pet_friendly:before {
  content: "\a02b";
}
.fb_service_phone:before {
  content: "\a02c";
}
.fb_service_photocopy_service:before {
  content: "\a021";
}
.fb_service_pianobar:before {
  content: "\a92e";
}
.fb_service_picnic:before {
  content: "\a92f";
}
.fb_service_pizzeria:before {
  content: "\a930";
}
.fb_service_postal_service:before {
  content: "\a931";
}
.fb_service_radiator:before {
  content: "\a932";
}
.fb_service_reception:before {
  content: "\a933";
}
.fb_service_recycle:before {
  content: "\a934";
}
.fb_service_refrigerator:before {
  content: "\a935";
}
.fb_service_restaurant:before {
  content: "\a936";
}
.fb_service_seaside:before {
  content: "\a937";
}
.fb_service_shop:before {
  content: "\a938";
}
.fb_service_smartphone:before {
  content: "\a939";
}
.fb_service_smoking:before {
  content: "\a93a";
}
.fb_service_stairs:before {
  content: "\a93b";
}
.fb_service_stairs_down:before {
  content: "\a93c";
}
.fb_service_stairs_up:before {
  content: "\a93d";
}
.fb_service_stool:before {
  content: "\a93e";
}
.fb_service_tailoring:before {
  content: "\a93f";
}
.fb_service_terrace:before {
  content: "\a940";
}
.fb_service_tickets_reservation:before {
  content: "\a941";
}
.fb_service_translation_services:before {
  content: "\a942";
}
.fb_service_user:before {
  content: "\a943";
}
.fb_service_user_circle:before {
  content: "\a944";
}
.fb_service_vacuum_cleaner:before {
  content: "\a945";
}
.fb_service_videogame:before {
  content: "\a946";
}
.fb_service_webcam:before {
  content: "\a047";
}
.fb_service_wedding_ceremony:before {
  content: "\a048";
}
.fb_service_wifi:before {
  content: "\a049";
}
.fb_service_wii:before {
  content: "\a04a";
}
.fb_service_wine:before {
  content: "\a04b";
}
.fb_service_wine_store:before {
  content: "\a04c";
}
.fb_service_suit:before {
  content: "\a050";
}
.fb_service_bow_tie:before {
  content: "\a051";
}
.fb_service_business_man:before {
  content: "\a052";
}
.fb_service_business_woman:before {
  content: "\a053";
}
.fb_service_envelope:before {
  content: "\a054";
}
.fb_service_handbag:before {
  content: "\a055";
}
.fb_service_man:before {
  content: "\a056";
}
.fb_service_man_2:before {
  content: "\a057";
}
.fb_service_team:before {
  content: "\a058";
}
.fb_service_tie:before {
  content: "\a059";
}
.fb_service_woman:before {
  content: "\a060";
}
.fb_service_woman_2:before {
  content: "\a061";
}

.fb_places_amphitheater:before {
  content: "\ea00";
}
.fb_places_camping:before {
  content: "\ea01";
}
.fb_places_casino:before {
  content: "\ea02";
}
.fb_places_church:before {
  content: "\ea03";
}
.fb_places_city:before {
  content: "\ea04";
}
.fb_places_city_center:before {
  content: "\ea05";
}
.fb_places_disco:before {
  content: "\ea06";
}
.fb_places_earth:before {
  content: "\ea07";
}
.fb_places_excursions:before {
  content: "\ea08";
}
.fb_places_factory:before {
  content: "\ea09";
}
.fb_places_fairs:before {
  content: "\ea0a";
}
.fb_places_flag:before {
  content: "\ea0b";
}
.fb_places_garden:before {
  content: "\ea0c";
}
.fb_places_gps:before {
  content: "\ea0d";
}
.fb_places_harbor:before {
  content: "\ea0e";
}
.fb_places_home:before {
  content: "\ea0f";
}
.fb_places_hospital:before {
  content: "\ea10";
}
.fb_places_hotel:before {
  content: "\ea11";
}
.fb_places_info_point:before {
  content: "\ea12";
}
.fb_places_island:before {
  content: "\ea13";
}
.fb_places_lake:before {
  content: "\ea14";
}
.fb_places_lighthouse:before {
  content: "\ea15";
}
.fb_places_location:before {
  content: "\ea16";
}
.fb_places_monuments:before {
  content: "\ea17";
}
.fb_places_mountain:before {
  content: "\ea18";
}
.fb_places_museum:before {
  content: "\ea19";
}
.fb_places_park:before {
  content: "\ea1a";
}
.fb_places_roof_garden:before {
  content: "\ea1b";
}
.fb_places_sea_water:before {
  content: "\ea1c";
}
.fb_places_sightseeing:before {
  content: "\ea1d";
}
.fb_places_theater:before {
  content: "\ea1e";
}
.fb_places_village:before {
  content: "\ea1f";
}
.fb_places_map:before {
  content: "\eaa1";
}
.fb_places_map_marker:before {
  content: "\eaa2";
}
.fb_places_treasure_map:before {
  content: "\eaa3";
}
.fb_bathroom_bath_tub:before {
  content: "\b900";
}
.fb_bathroom_bathrobe:before {
  content: "\b901";
}
.fb_bathroom_jacuzzi:before {
  content: "\b902";
}
.fb_bathroom_phon:before {
  content: "\b903";
}
.fb_bathroom_shower:before {
  content: "\b904";
}
.fb_bathroom_soap:before {
  content: "\b905";
}
.fb_bathroom_towel:before {
  content: "\b906";
}

.fb_social_blogger:before {
  content: "\f901";
}
.fb_social_dropbox:before {
  content: "\f902";
}
.fb_social_facebook_1:before {
  content: "\f903";
}
.fb_social_facebook_2:before {
  content: "\f904";
}
.fb_social_feed:before {
  content: "\f905";
}
.fb_social_flickr:before {
  content: "\f906";
}
.fb_social_foursquare:before {
  content: "\f907";
}
.fb_social_google_drive:before {
  content: "\f908";
}
.fb_social_googleplus:before {
  content: "\f909";
}
.fb_social_instagram:before {
  content: "\f90a";
}
.fb_social_line:before {
  content: "\f90b";
}
.fb_social_linkedin:before {
  content: "\f90c";
}
.fb_social_picasa:before {
  content: "\f90d";
}
.fb_social_pinterest:before {
  content: "\f90e";
}
.fb_social_pinterest_2:before {
  content: "\f900";
}
.fb_social_share:before {
  content: "\f90f";
}
.fb_social_snapchat:before {
  content: "\f910";
}
.fb_social_twitter:before {
  content: "\f911";
}
.fb_social_vimeo:before {
  content: "\f912";
}
.fb_social_wechat:before {
  content: "\f913";
}
.fb_social_whatsapp:before {
  content: "\f914";
}
.fb_social_youtube:before {
  content: "\f915";
}

.fb_wellness_in_door_swimming_pool:before {
  content: "\e1e0";
}
.fb_wellness_massage:before {
  content: "\e1e1";
}
.fb_wellness_out_door_swimming_pool:before {
  content: "\e1e2";
}
.fb_wellness_pool:before {
  content: "\e1e3";
}
.fb_wellness_pool_towel:before {
  content: "\e1e4";
}
.fb_wellness_sauna:before {
  content: "\e1e5";
}
.fb_wellness_solarium:before {
  content: "\e1e6";
}
.fb_wellness_support_lifebelt:before {
  content: "\e1e7";
}
.fb_wellness_tanning:before {
  content: "\e1e8";
}
.fb_wellness_thermae_spa:before {
  content: "\e1e9";
}
.fb_wellness_bamboo:before {
  content: "\e1ea";
}
.fb_wellness_lotus:before {
  content: "\e1eb";
}
.fb_wellness_thermae_spa_2:before {
  content: "\e1ec";
}

.fb_currency_baht_thailandese:before {
  content: "\eb10";
}
.fb_currency_bitcoin:before {
  content: "\eb11";
}
.fb_currency_british_pound:before {
  content: "\eb12";
}
.fb_currency_currency_exchange:before {
  content: "\eb13";
}
.fb_currency_dollar:before {
  content: "\eb14";
}
.fb_currency_euro:before {
  content: "\eb15";
}
.fb_currency_yen:before {
  content: "\eb16";
}

.fb_restaurant_coffee:before {
  content: "\ec00";
}
.fb_restaurant_coffee_beans:before {
  content: "\ec01";
}
.fb_restaurant_ice_cream:before {
  content: "\ec02";
}
.fb_restaurant_menu:before {
  content: "\ec03";
}
.fb_restaurant_milk:before {
  content: "\ec04";
}
.fb_restaurant_tea:before {
  content: "\ec05";
}
.fb_restaurant_teapot:before {
  content: "\ec06";
}
.fb_restaurant_yoghurt:before {
  content: "\ec07";
}
.fb_restaurant_yoghurt_2:before {
  content: "\ec08";
}
.fb_restaurant_bar:before {
  content: "\ec09";
}
.fb_restaurant_beer:before {
  content: "\ec0a";
}
.fb_restaurant_bio:before {
  content: "\ec0b";
}
.fb_restaurant_bread:before {
  content: "\ec0c";
}
.fb_restaurant_breakfast:before {
  content: "\ec0d";
}
.fb_restaurant_catering:before {
  content: "\ec0e";
}
.fb_restaurant_cheese:before {
  content: "\ec0f";
}
.fb_restaurant_chef_toque:before {
  content: "\ec10";
}
.fb_restaurant_chicken:before {
  content: "\ec11";
}
.fb_restaurant_cocktail:before {
  content: "\ec12";
}
.fb_restaurant_cutlery:before {
  content: "\ec13";
}
.fb_restaurant_dessert:before {
  content: "\ec14";
}
.fb_restaurant_fast_food:before {
  content: "\ec15";
}
.fb_restaurant_fish:before {
  content: "\ec16";
}
.fb_restaurant_fruits:before {
  content: "\ec17";
}
.fb_restaurant_game:before {
  content: "\ec18";
}
.fb_restaurant_gluten_free:before {
  content: "\ec19";
}
.fb_restaurant_local_typical_products:before {
  content: "\ec1a";
}
.fb_restaurant_lounge_bar:before {
  content: "\ec1b";
}
.fb_restaurant_meal:before {
  content: "\ec1c";
}
.fb_restaurant_meat:before {
  content: "\ec1d";
}
.fb_restaurant_pasta:before {
  content: "\ec1e";
}
.fb_restaurant_piano_bar:before {
  content: "\ec1f";
}
.fb_restaurant_pizzeria:before {
  content: "\ec20";
}
.fb_restaurant_restaurant:before {
  content: "\ec21";
}
.fb_restaurant_shellfish:before {
  content: "\ec22";
}
.fb_restaurant_shop:before {
  content: "\ec23";
}
.fb_restaurant_skewers:before {
  content: "\ec24";
}
.fb_restaurant_spicy:before {
  content: "\ec25";
}
.fb_restaurant_sushi:before {
  content: "\ec26";
}
.fb_restaurant_vegan:before {
  content: "\ec27";
}
.fb_restaurant_vegetables:before {
  content: "\ec28";
}
.fb_restaurant_vegetables_2:before {
  content: "\ec29";
}
.fb_restaurant_vegetarian:before {
  content: "\ec2a";
}
.fb_restaurant_wine:before {
  content: "\ec2b";
}
.fb_restaurant_wine_store:before {
  content: "\ec2c";
}

.fb_meeting_3d_meeting:before {
  content: "\e900";
}
.fb_meeting_audio_recorder:before {
  content: "\e901";
}
.fb_meeting_banquet:before {
  content: "\e902";
}
.fb_meeting_black_board:before {
  content: "\e903";
}
.fb_meeting_blackout:before {
  content: "\e904";
}
.fb_meeting_boardroom:before {
  content: "\e905";
}
.fb_meeting_cabaret:before {
  content: "\e906";
}
.fb_meeting_car_access:before {
  content: "\e907";
}
.fb_meeting_classroom:before {
  content: "\e908";
}
.fb_meeting_cocktail_2:before {
  content: "\e909";
}
.fb_meeting_cocktail:before {
  content: "\e90a";
}
.fb_meeting_coffee_break:before {
  content: "\e90b";
}
.fb_meeting_conference_system:before {
  content: "\e90c";
}
.fb_meeting_daylight:before {
  content: "\e90d";
}
.fb_meeting_dimensions:before {
  content: "\e90e";
}
.fb_meeting_dinner_dance:before {
  content: "\e90f";
}
.fb_meeting_disco_dance:before {
  content: "\e910";
}
.fb_meeting_empty_room:before {
  content: "\e911";
}
.fb_meeting_floor:before {
  content: "\e912";
}
.fb_meeting_gala_dinner:before {
  content: "\e913";
}
.fb_meeting_height:before {
  content: "\e914";
}
.fb_meeting_hollowsquare:before {
  content: "\e915";
}
.fb_meeting_i_shape:before {
  content: "\e916";
}
.fb_meeting_interactive_board:before {
  content: "\e917";
}
.fb_meeting_internet:before {
  content: "\e918";
}
.fb_meeting_laptop:before {
  content: "\e919";
}
.fb_meeting_microphone:before {
  content: "\e91a";
}
.fb_meeting_mobile_walls:before {
  content: "\e91b";
}
.fb_meeting_o_shape:before {
  content: "\e91c";
}
.fb_meeting_overhead_projector:before {
  content: "\e91d";
}
.fb_meeting_paper:before {
  content: "\e91e";
}
.fb_meeting_pencil:before {
  content: "\e91f";
}
.fb_meeting_projector:before {
  content: "\e920";
}
.fb_meeting_screen:before {
  content: "\e921";
}
.fb_meeting_setup:before {
  content: "\e922";
}
.fb_meeting_surface:before {
  content: "\e923";
}
.fb_meeting_t_shape:before {
  content: "\e924";
}
.fb_meeting_theatre:before {
  content: "\e925";
}
.fb_meeting_translation_service:before {
  content: "\e926";
}
.fb_meeting_u_shape:before {
  content: "\e927";
}
.fb_meeting_water_bottle:before {
  content: "\e928";
}
.fb_meeting_white_black_board:before {
  content: "\e929";
}
.fb_meeting_white_board:before {
  content: "\e92a";
}
.fb_meeting_wifi:before {
  content: "\e92b";
}
.fb_meeting_runway:before {
  content: "\e9a10";
}

